@echo off
REM
REM This door runs VERIFIX call back verifier for Wildcat! BBSs.
REM
REM in this example batch file, verifix runs, then wildcat restarts.  If you
REM take out the REM in front of VFXBULL c:... line, verifix would create
REM either a hello screen or a bulletin screen.
REM
REM The last line shows the sytnax used to call the log file trimmer.  You can
REM run the trimmer every time verifix runs, like in this example, or you
REM can run the trimmer in one of your dbridge or wildcat events.
REM

REM first we see if the guy is a new user, or an unregistered user.  If he
REM is NOT we exit with an errorlevel of 1, thus we go to the label END
REM and verifix does NOT start up...  BTW put CHKSEC.EXE in your path!
CHKSEC NEWUSER UNREGISTER
if errorlevel 1 goto end

c:
cd\wc30\doors\verifix
verifix

REM Un-rem if you want to make a bulletin
rem VFXBULL c:\wc30\bull\bull10.bbs

REM Un-rem if you want to make a hello screen
rem VFXBULL c:\wc30\disp\hello2.bbs

REM "trims" your verifix log files to 10 days old.  This can be run as an
REM event every night.  Or you can run it in this batch file every time
REM verifix runs it will trim the log files for you
rem TRIMVFX 10

:end
